تلگرام پشتیبانی از اندرویدهای قدیمی را قطع کرد

فناوری اطلاعات > نرم افزار - اندروید های 2.2، 2.3 و 3.0 زین پس تحت پشتیبانی تلگرام قرار نخواهند گرفت.

به گزارش خبرآنلاین، پس از قطع ارتباطات واتس‌اَپ با نسخه‌های قدیمی انواع سیستم‌عامل‌ها، تلگرام هم تصمیمی مشابه گرفته و اعلام کرد حداقل نیاز برای نصب نسخه جدید تلگرام اندروید 4.0 آیس کرم خواهد بود.

البته اندرویدهای قدیمی از طریق نسخه وب قادرند از تلگرام استفاده کرده و از قابلیت‌های جدید آن استفاده کنند اما نسخه نصبی قابل دریافت نخواهد بود.

در حال حاضر فقط 1.4 درصد از ابزار اندرویدی از نسخه‌های قدیمی 2.2 و 2.3 استفاده می‌کنند که در سراسر جهان بالغ‌بر 19.6 میلیون دستگاه است.

 

5656

[ منبع این مطلب سایت خبرآنلاین-فناوری می باشد، برای مشاهده متن اصلی مطلب روی این قسمت کلیک کنید ]

برای نمایش تمام اخبار مرتبط با عنوان «تلگرام پشتیبانی از اندرویدهای قدیمی را قطع کرد» اینجا کلیک کنید. توضیحات:
مطلب فوق در سایت خبرآنلاین-فناوری منتشر شده و صرفا در این سایت بازنشر شده است. چنانچه به خبر فوق اعتراض دارید برای حذف آن روی این قسمت کلیک کنید.
X